/* ===============
   FONTS 
   =============== */

/* ===============
   GENERAL 
   =============== */
html {
	scroll-behavior: smooth;
}

html, body {
    height:100%;
}

body {
	background:url('../img/background.png') repeat-x #fff 0 280px;
	font-family:'Lato', Helvetica, Arial, sans-serif;
}

.white-bg {
	background:#fff;
}

p {
	color:#141414;
	font-size:14px;
	line-height:24px;
	margin-bottom:0;
}

h1, h2, h3, h4, h5 {
	color:#141414;
	text-align:center;
	margin-bottom:0;
	margin-top:0;
}

h2 {
	font-size:24px;
	margin-top:60px;
	margin-bottom:60px;
	line-height:34px;
}

h3 {
	margin-top:60px;
	font-size:20px;
	line-height:30px;
}

ul li {

}

a:link {
	text-decoration:none;
	color:#a2a2a2;
}

a:visited {
	text-decoration:none;
	color:#a2a2a2;
}

a:hover {
	color:#e31b23;
}

a:active {
	text-decoration:none;
	color:#a2a2a2;
}

input,textarea {
	border-radius:0 !important;
}

.img-responsive {
	width:100%;
}

.no-padding {
	padding:0;
}

.caret {
	display:none;
}

.small-case {
 	font-size:16px;
}

.uppercase {
	text-transform:uppercase;
}

/* ===============
   HEADER
   =============== */

header {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}

.header-nav {
	padding-left:0;
	margin-top:20px;
	float:right;
	display:block;
}

.header-nav li {
	list-style-type:none;
}

.header-nav li a {
	color:#817478;
}

.header-nav li a:hover {
	color:#e31b23;
}

header .logo {
	width:300px;
	display:block;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
}

header .logo-sprite {
	width:300px;
	height:85px;
	margin:10px auto 10px auto;
	background:url('../img/hedwig-logo-red-purple.png');
	background-size:cover;
	display:block;
}

header .logo-sprite:hover {
	background-position:0 -88px;
}

/* ===============
   NAVIGATION 
   =============== */
/**
.navbar-toggle {
    margin-right: 30px;
}
**/

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background:none;
	text-decoration:none;
}

.navbar-toggle {
    position: relative;
    float:none;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right:0;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border:0;
    border-radius:0;
    display:none;
    text-align: center;
	cursor:pointer;
	text-decoration:none;
	color:#e31b23;
	font-size:18px;
}

.navigation-wrapper {
	background:#fff;
}

.dust-stripe {
	background:#ccc3ca;
	height:119px;
	z-index:0;
	position:absolute;
	width:100%;
}

.navbar {
    margin-bottom:0;
}

.navbar-default {
	border-radius: 4px;
    -webkit-box-shadow:none;
    box-shadow:none;
    background:none;
    border:none;
}

.navbar .navbar-nav {
    display:table;
    float: none;
    margin-bottom:-5px;
}

.navbar .navbar-nav li:first-of-type a {
    padding-left:0 !important;
	text-align:left;
}

.navbar .navbar-nav li:last-of-type a {
    padding-right:0 !important;
	text-align:right;
}

.navbar .navbar-collapse {
    text-align: center;
}

.navbar-default .navbar-nav > li > a {
    text-transform:uppercase;
    font-size:17px;
    padding-top:25px;
    padding-bottom:30px;
    width:100%;
    display:block;
    padding-left:62px;
    padding-right:62px;
	color:#817478;
	letter-spacing:1px;
}

.navbar-default .navbar-nav > li > a:hover {
	color:#e31b23;
}

.navbar-nav {
    display:table;
    width:100%;
    margin: 0;
}
.navbar-nav > li {
    float:none;
    display:table-cell;
    text-align:center;
}

.dropdown-menu {
    top:64px;
    left: 0;
    padding:0;
    margin:0;
    border:0;
    border-radius:0;
    -webkit-box-shadow:none;
    box-shadow:none;
	padding:8px 20px 20px 20px;
}

.navbar .navbar-nav .dropdown-menu > li > a {
    display: block;
    padding: 15px 17px 15px 17px !important;
	text-align:left !important;
    text-transform: uppercase;
    font-size: 18px;
	border-top:1px solid #817478;
	letter-spacing:1px;
	color:#817478;
}

.navbar .navbar-nav .dropdown-menu > li:last-of-type a {
	border-bottom:1px solid #817478;
}

.navbar .navbar-nav .dropdown-menu > li > a:hover {
	background:none;
	color:#e31b23;
}

.dropdown-menu li a, .dropdow-menu li {
	text-align:left !important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
	background-image:none;
    background-image:none;
	background-image:none;
	background-image:none;
    filter:none;
	background-repeat: repeat-x;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color:#fff;
}

.nav-active a {
	color:#e31b23 !important;

}

/** DROPDOWN HOVER EFFECT **/

@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}



/* ===============
   SECTIONS
   =============== */

.nude {
 	background:#ebdcc5;
}

section {

}

section p {
	margin-top:20px;
}

section img {
	display:block;
	width:100%;
	margin:60px auto 0px auto;
	height: auto;
}

section blockquote {
	padding:0;
	--margin-bottom:40px;
	border-left:0;
	font-size:20px;
}

section blockquote p {
	font-size:20px;
	line-height:30px;
}

.attribution {
	font-size:14px !important;
}

section iframe {
	display:block;
	width:100% !important;
	margin:40px auto 0px auto;
	position:relative;
	min-height:370px;
	height: 370px;
}

section.directors p {
	font-size:20px;
	font-weight:400;
}

section.board p {
	font-size:20px;
	font-weight:400;
}

section .supporter {
	max-height:150px;
	max-width:150px;
	width:initial;
}

section .critique {

}

.heading {
 	padding:40px 20px 40px 20px !important;
 	color:#ebddc5;
 	text-align:center;
 }

.heading h1 {
 	margin:0;
 }

.small-headshot {

}

.small-headshot img {
	--margin-bottom:20px;
}

.sub-heading {
	margin-top:30px;
}

.sub-heading p {
 	 font-size:20px;
 	 line-height:30px;
 }

.btn {
	margin-top:60px;
}

.btn-dust {
	background:#ab9fa0;
	color:#fff !important;
	letter-spacing:1px;
	font-size:20px;
	text-transform:uppercase;
	padding:15px;
	border-radius:0;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

.btn-dust:hover {
	background:#e31b23;
}

.btn-dust a {
	color:#fff;
}

/* ===============
   CALENDAR
   =============== */

.calendar-red-row {
	background:#e31b23;
	color:#fff;
	font-size:20px;
	padding:40px 20px 40px 20px;
	margin-bottom:1px;
	display:block;
}

.calendar-red-row p, .calendar-red-row h3 {
	color:#fff;
}

.calendar-red-row:hover {
	background:#711d55;
}

.calendar-row {
	background:#ab9fa0;
	color:#fff;
	font-size:20px;
	padding:40px 20px 40px 20px;
	margin-bottom:1px;
	display:block;
}

.calendar-row:hover {
	background:#e31b23;
}

.calendar-row p {
	margin-top:0;
	color:#fff;
}

.calendar-row a {
	color:#fff;
}

.calendar p {
	font-size:20px;
}

.border-top {
	border-top:1px solid #7e7e7e;
}

.border-bottom {
	padding-bottom:40px;
	border-bottom:1px solid #7e7e7e;
}

/* ===============
   CATEGORIES
   =============== */

.nav-tabs {
	display:table;
    width:100%;
	text-align:center;
	border:0;
	background:#fff;
}

.nav-tabs > li {
    display:table-cell !important;
	float:none;
}

.nav-tabs > li > a {
	margin-right:0;
    border:0;
    border-radius:0;
	color:#777;
	font-size:18px;
	text-transform:uppercase;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #e31b23;
    cursor: default;
    background-color: #fff;
    border:0;
    border-bottom-color: transparent;
}

.category-thumb {
	margin-top: 60px;
	display: block;
	width: 100%;
	height: 150px;
}

/* ===============
   SLIDER
   =============== */

.theme-default .nivo-controlNav {
    display: none;
}

.theme-default .nivoSlider {
    margin-bottom:0;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow: none;
}

.slider-background {
	background-repeat:no-repeat;
	background-position:top left;
	position:relative;
	posiiton:relative;
	height:1000px;
	background-size:cover;
}

.slider-caption {
	color:#fff;
	text-align:center;
	background: rgba(227,27,35,0.8);
	opacity:1;
	padding:20px 40px 20px 40px;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
    width:1140px;
	bottom:250px;
}

.slider-caption:hover {
	background: rgba(112,30,85,0.8);
}


.slider-caption h4 {
	color:#fff;
	font-size:20px;
	font-weight:normal;
}

.slider-caption a {
	text-transform:uppercase;
	letter-spacing:2px;
	text-decoration:none;
	font-size:24px;
	border-bottom:0 !important;
	color:#fff;
}

.slider-caption hr {
	margin-bottom:10px;
}

.slider-subcaption {
	height:250px;
	display:block;
	bottom:0;
	position:absolute;
	background:#fff !important;
	width:100%;
}

.sssprev {
    left: 3%;
    background: url('../sss/images/arrow-left.png') no-repeat !important;
}

.sssnext {
    background: url('../sss/images/arrow-right.png') no-repeat !important;
}

.sssnext, .sssprev {
    width: 64px !important;
	background-position: 0 35% !important;
	opacity:0.3;
}

.sssnext:hover, .sssprev:hover {
	opacity:0.5;
}

/* ===============
   FOOTER
   =============== */

footer {
	padding:40px 0px 80px 0px;
	margin-top:65px;
	background:url('../img/footer-background.png') repeat-x #fff;
}

footer p {
	font-size:18px;
	margin-top:0;
}

footer .logo {
	width:100px;
	height:100px;
	background:url('../img/Hedwig_Dances_RedSq.svg') no-repeat;
	background-size:contain;
	display:block;
	margin-bottom:40px;
}

footer .logo:hover {
	background:url('../img/Hedwig_Dances_PurpleSq.svg') no-repeat;
	background-size:contain;
}

footer .logo-sprite {
	width:100px;
	height:100px;
	background:url('../img/hedwig-red-purple.png') no-repeat;
	background-size:cover;
	display:block;
	margin-bottom:40px;
}

footer .logo-sprite:hover {
	background-position:0 -100px  !important;
}

footer .social {
	padding:0;
	margin-top:60px;
}

footer .social li {
	list-style-type:none;
	display:inline-block;
	margin-right:30px;
}

footer .give-now {
	color:#e31b23;
}

footer .give-now:hover {
	color:#711d55;
}

footer .social a {
	font-size:26px;
}

footer .artist {
	margin-top:55px;
}

footer .support {
	margin-top:55px;
}

footer a {
	color:#e31b23 !important;
}

footer a:hover {
	color:#711d55;
}

/* ===============
   NEWS STYLES
   =============== */

.grid-item {
     background: #fff;
     padding-bottom: 15px;
     padding-top: 15px;
}

 .grid .grid-item:nth-of-type(1) {
     padding-top: 0;
}

 .grid .grid-item:nth-of-type(2) {
     padding-top: 0;
}

 .grid-item img {
     width: 100%;
     display: block;
     height: 100%;
}

 .blog-title {
     position: absolute;
     background: rgba(227,27,35,0.8);
     width: calc(100% - 30px);
     bottom: 15px;
     padding: 15px;
}

 .blog-title h3 {
     color: #fff;
     margin-top: 0;
}

.grid .grid-item:hover .blog-title {
    background: rgba(112,30,85,0.8);
}

@media (max-width: 767px) {
    .blog-tabs li {
		display: block !important;
    }
}


.multimedia .row:nth-of-type(1) img {
	margin-top: 0;
}

.multimedia .row:nth-of-type(1) iframe {
	margin-top: 0;
}

.multimedia p {
	display: none;
}

/* ===============
   BUMPERS
   =============== */

.bottom-bumper-none {
	margin-bottom:0;
}

.top-bumper-none {
	margin-top:0;
}

.top-bumper-sm {
	margin-top:20px;
}

.top-bumper-md {
	margin-top:40px;
}

.top-bumper-lg {
	margin-top:60px;
}

.top-bumper-xl {
	margin-top:80px;
}

.top-bumper-xxl {
	margin-top:160px;
}

.bottom-bumper-sm {
	margin-bottom:20px;
}

.bottom-bumper-md {
	margin-bottom:40px;
}

.bottom-bumper-lg {
	margin-bottom:60px;
}

.bottom-bumper-xl {
	margin-bottom:80ppx;
}

/* ===============
   SPONSORS
   =============== */

.sponsor {
	width: 25%;
	display: inline-block;
	text-align: center;
	padding: 15px;
	margin: auto;
}


/* ===============
   HEDWIGNITES
   =============== */

.hedwignites-dates {
	margin: auto;
	text-align: center;
	padding: 0;
}

.hedwignites-dates li {
	list-style-type: none;
	display: inline;
	margin-right: 40px;
}

.hedwignites-dates li a {
	font-size: 20px;
	font-weight: bold;
	color: #e31f25;
}

.hedwignites-dates li a:hover {
	color: #e31f25;
}

.honoree-presenter-wrap {
	vertical-align: top;
}

.honoree-presenter {
	width: 20%;
	display: inline-block;
	text-align: center;
	padding: 15px;
	margin: auto;
	vertical-align: top;
}

.honoree-presenter img {
	width: 100%;
	display: block;
}

.honoree-presenter-photo {
	height: 240px;
	width: 100%;
	display: block;
}

.read-more + [data-readmore-toggle] {
    color: #e31b23;
	font-weight: bold;
}

.featherlight .featherlight-content {
    background: transparent !important;
}